import React, { useEffect, useState } from 'react';
import { withRouter } from "react-router-dom";

function CourseTable(props: any) {

    return <div className="info_banner">

    </div>
}

export default withRouter(CourseTable)